html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 14px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-image: url('/images/web/fondo7.jpg');
    background-size: cover;
}

.topNav.nav-link:visited,
.topNav.nav-link:link {
    border-top: 10px solid transparent;
    border-bottom: 5px solid transparent;
}

.topNav.nav-link:hover,
.topNav.nav-link:active {
    border-bottom: 5px solid red !important;
}

.topNav.nav-active {
    border-bottom: 5px solid red !important;
}

.topNav.nav-item {
    width: 25%;
    text-align: center;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    padding-right: 0px;
    padding-left: 0px;
}

.bg-footer {
    background-color: whitesmoke;
}

.select2-selection {
    background-color: lightgray !important;
}

.a-unlinked,
.a-unlinked:hover,
.a-unlinked:visited,
.a-unlinked:focus {
    text-decoration: none !important;
    box-shadow: none !important;
}
